[Version]
Name=Минстрой. РИМ. Дальневосточный федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на III квартал 2023 г.
Number=1.0
Date=31.08.2023 14:47:59
BaseCostDate=01.01.2022
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
# глобальная категория сметных нормативов (CategoryNB)
#     =1 - государственные
#     =2 - территориальные
#     =3 - отраслевые
#     =4 - сметные нормативы г. Москвы
#     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Year=2023
# тип периода (Period_Type)
#     =1 - месяц
#     =2 - квартал
#     =3 - полугодие
Period_Type=2
# значение периода (Period)
#     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
#     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
#     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=III
Region_Code=00
Region_Name=ФСНБ-2022
# количество районов (Number_Of_Rayons)
#     1, 2, 3 ... - натуральное число
Number_Of_Rayons=11
Kod_Rayon_01=1401
Rayon_Name_01=Республика Саха (Якутия) (1 зона)
ConfirmDocument_01=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_01=СИ
ConfirmDocumentRegNum_01=304
ConfirmDocumentDate_01=
ConfirmDocumentOT_01=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_01=СИ
ConfirmDocumentOTRegNum_01=
ConfirmDocumentOTDate_01=
Kod_Rayon_02=1402
Rayon_Name_02=Республика Саха (Якутия) (2 зона)
ConfirmDocument_02=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_02=СИ
ConfirmDocumentRegNum_02=304
ConfirmDocumentDate_02=
ConfirmDocumentOT_02=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_02=СИ
ConfirmDocumentOTRegNum_02=
ConfirmDocumentOTDate_02=
Kod_Rayon_03=1403
Rayon_Name_03=Республика Саха (Якутия) (3 зона)
ConfirmDocument_03=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_03=СИ
ConfirmDocumentRegNum_03=304
ConfirmDocumentDate_03=
ConfirmDocumentOT_03=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_03=СИ
ConfirmDocumentOTRegNum_03=
ConfirmDocumentOTDate_03=
Kod_Rayon_04=1404
Rayon_Name_04=Республика Саха (Якутия) (4 зона)
ConfirmDocument_04=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_04=СИ
ConfirmDocumentRegNum_04=304
ConfirmDocumentDate_04=
ConfirmDocumentOT_04=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_04=СИ
ConfirmDocumentOTRegNum_04=
ConfirmDocumentOTDate_04=
Kod_Rayon_05=1405
Rayon_Name_05=Республика Саха (Якутия) (5 зона)
ConfirmDocument_05=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_05=СИ
ConfirmDocumentRegNum_05=304
ConfirmDocumentDate_05=
ConfirmDocumentOT_05=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_05=СИ
ConfirmDocumentOTRegNum_05=
ConfirmDocumentOTDate_05=
Kod_Rayon_06=1406
Rayon_Name_06=Республика Саха (Якутия) (6 зона)
ConfirmDocument_06=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_06=СИ
ConfirmDocumentRegNum_06=304
ConfirmDocumentDate_06=
ConfirmDocumentOT_06=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_06=СИ
ConfirmDocumentOTRegNum_06=
ConfirmDocumentOTDate_06=
Kod_Rayon_07=1407
Rayon_Name_07=Республика Саха (Якутия) (7 зона)
ConfirmDocument_07=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_07=СИ
ConfirmDocumentRegNum_07=304
ConfirmDocumentDate_07=
ConfirmDocumentOT_07=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_07=СИ
ConfirmDocumentOTRegNum_07=
ConfirmDocumentOTDate_07=
Kod_Rayon_08=1408
Rayon_Name_08=Республика Саха (Якутия) (8 зона)
ConfirmDocument_08=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_08=СИ
ConfirmDocumentRegNum_08=304
ConfirmDocumentDate_08=
ConfirmDocumentOT_08=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_08=СИ
ConfirmDocumentOTRegNum_08=
ConfirmDocumentOTDate_08=
Kod_Rayon_09=1409
Rayon_Name_09=Республика Саха (Якутия) (9 зона)
ConfirmDocument_09=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_09=СИ
ConfirmDocumentRegNum_09=304
ConfirmDocumentDate_09=
ConfirmDocumentOT_09=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_09=СИ
ConfirmDocumentOTRegNum_09=
ConfirmDocumentOTDate_09=
Kod_Rayon_10=1410
Rayon_Name_10=Республика Саха (Якутия) (10 зона)
ConfirmDocument_10=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_10=СИ
ConfirmDocumentRegNum_10=304
ConfirmDocumentDate_10=
ConfirmDocumentOT_10=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_10=СИ
ConfirmDocumentOTRegNum_10=
ConfirmDocumentOTDate_10=
Kod_Rayon_11=1411
Rayon_Name_11=Республика Саха (Якутия) (11 зона)
ConfirmDocument_11=Письмо Минстроя России от 25.08.2023 г. № 51967-АЛ/09 «О расчете индексов изменения сметной стоимости строительства по группам однородных строительных ресурсов на II квартал 2023 года, предназначенных для определения сметной стоимости строительства ресурсно-индексным методом»
ConfirmDocumentType_11=СИ
ConfirmDocumentRegNum_11=304
ConfirmDocumentDate_11=
ConfirmDocumentOT_11=Приказ Министерства строительства Республики Саха (Якутия) от 06.03.2023 № 83
ConfirmDocumentOTType_11=СИ
ConfirmDocumentOTRegNum_11=
ConfirmDocumentOTDate_11=

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100108
IdGroup=100108
Month=9
Year=23
Crypting=1
KeyType=Sign
